@charset "utf-8";
/* CSS Document */



*{margin:0;padding:0}
body{margin:0px;padding:0px; overflow-x:hidden; background-color:#007dc6; font-family: 'Roboto', sans-serif;}
html{margin:0px;padding:0px;}
img{border:0px; border:none; outline:none;}
ul, ol{list-style-type:none}
.clear{clear:both}
img:hover { border:none; outline:none;}

.mart4 { margin-top:-4px;}
.mart8 { margin-top: 0px;}
.marT10 { margin-top:10px;}
.marT15 { margin-top:15px;}
.marT25 { margin-top:25px;}
.marT35 { margin-top:35px;}
.marL5 { margin-left:10px;}
.marL10 { margin-left:10px;}
.marL25 { margin-left:10px;}
.marL35 { margin-left:35px;}
.marL50 { margin-left:50px;}
.bortop {  border-top:1px solid #9c9c9c;} 

.main                             { width:100%; height:auto;}
.middle                           { width:1090px; height:auto; margin:0 auto;}
.Lshadow                          { float:left; width:30px; height:auto; }
.Rshadow                          { float:left; width:30px; height:auto; }
.midcont                          { width:1024px; height:auto; background-color:#fff; float:left;}
.header                           { width:100%; height:186px; }
.logo                             { float:left; width:307px; }
.logo  img                        { margin: 25px 0 0 26px; }
.Banner                           { float:left; width:717px; }
.cont                             { width:100%; height:390px; }
.Login                            { width:308px; height:370px; background-color:#caebff; float:left;   margin-top: -4px;}
.retaillogin                      { width:100%;}
.txtbox                           { width:260px; height:14px; background-color:#fff; padding:8px 0 7px 10px; color:#034771; font-size:16px;   margin:25px 0 5px 15px; }
input[type=checkbox]              { height:21px; width:21px; background-color:#fff; border:1px solid #5c7d90; margin:0 6px 0 25px; float:left;  }
.recomand                         { font-size:13px;  color:#0d405e; float: left; padding: 3px 0;}
.warning                          { font-size:16px;  color:#ef4023; float: left; padding: 3px 0; font-style:italic;   margin: 5px 0 10px 26px;}
button                            { padding:0px; border:none; background-color:transparent; outline:none; cursor:pointer;}
.Keyboard                         { float:left; width:448px; height:auto; margin-left:16px; margin-right:16px;}
.welcome                          { font-size:32px;  color:#007dc6;  padding:5px 0 0 0; font-weight:700;}
.Internetbanking                  { font-size:28px;  color:#007dc6;  padding:3px 0 5px 0;}
.MainDemo                         { width: 236px; float: right; }
.demo                             { float:right; cursor:pointer; height:30px;}
.form                             { float:right; width:216px;}
.form ul                          { list-style:none;}
.form ul li                       { background-color:#a0dbfe; text-align:left; display:block; border-bottom:1px solid #9c9c9c; border-left:1px solid #9c9c9c; color:#034771; font-size:13px;   padding: 7px 5px; cursor:pointer;}
.ittxt                            { font-size:14px; text-align:center; color:#007dc6; padding:5px 0 5px 0}
.notice                           { width:986px; margin:0px auto 25px auto; font-size:13px; color:#007dc6; text-align:left;}
.footer                           { width:100%; height:98px; background-color:#007dc6;  -webkit-box-shadow: 0px 10px 18px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 10px 18px -2px rgba(0,0,0,0.75);
box-shadow: 0px 10px 18px -2px rgba(0,0,0,0.75);}
.footer   ul                      { padding:0; list-style:none; float:center; margin-left:235px; margin-top:15px;}
.footer   ul li                   { float:left; color:#fff;   font-size: 12px;}
.footer   ul li  a                { text-decoration:none; font-size:10px; color:#fff; padding:5px 8px 5px 8px;}
.verisign                         { float:left; width:100px; height:98px; background-color:#fff; margin-left:10px;}